<webbox id="books">
<if condition="{{show_books_list}}">
<select name="books" onchange="select_book(this)">
  <option value="docbookwiki_guide">--------------------</option>
  <repeat rs="books">
    <var name="sel">('{{id}}'=='{{docbook->book_id}}' ? 'selected' : '')</var>
    <option value="{{id}}" selected="{{sel}}">{{title}}</option>
  </repeat>
</select>
</if>
</webbox>
